Publishing details

Changelog

ldm-themes (18.02.1) unstable; urgency=medium

  * debian/control:
    - Update standards version to 4.3.0
    - Upgrade to debhelper-compat (= 12)
  * debian/rules:
    - Remove debhelper boilerplate
  * Update copyright file
  * Update postinst/prerm with new alternatives
  * Update rules file to build and clean futureprototype background

 -- Jonathan Carter <email address hidden>  Mon, 25 Feb 2019 13:57:03 +0000

Available diffs

Builds

Built packages

Package files